language_elements_test.config_element:
  path: '/language-tests/language_configuration_element'
  defaults:
    _form: '\Drupal\language_elements_test\Form\LanguageConfigurationElement'
    _title: 'Language configuration form element'
  requirements:
    _access: 'TRUE'

language_elements_test.config_element_test:
  path: '/language-tests/language_configuration_element_test'
  defaults:
    _form: '\Drupal\language_elements_test\Form\LanguageConfigurationElementTest'
    _title: 'Language configuration form element'
  requirements:
    _access: 'TRUE'
